﻿body {
    margin: 0;
}

.login-image {
    background:
        linear-gradient(
            135deg,
            rgba(42, 117, 236, 0.88) 0%,
            rgba(18, 77, 190, 0.90) 45%,
            rgba(9, 38, 116, 0.94) 100%
        ),
        url('/images/CRM.jpg');

    background-size: cover;
    background-position: center;
    color: white;
}

#avisoPrivacidadModal .modal-content {
    border-radius: 12px;
    box-shadow: 0 6px 20px rgba(0,0,0,0.15);
}

#avisoPrivacidadModal .modal-header,
#avisoPrivacidadModal .modal-footer {
    border: none;
}

#avisoPrivacidadModal .btn-primary {
    transition: all 0.3s ease;
}

    #avisoPrivacidadModal .btn-primary:hover:enabled {
        background-color: #5a67d8;
        transform: translateY(-2px);
        box-shadow: 0 6px 12px rgba(0,0,0,0.15);
    }

/* Animación bienvenida */
.fade-in {
    animation: fadeIn 1s ease forwards;
    opacity: 0;
}

@keyframes fadeIn {
    to {
        opacity: 1;
    }
}
